Upgrade PHP framework into version 7.2

As per subject, i am going to upgrade our server’s php version into 7.2. And i am using Drupal 7.60 (php 5.6.32) now, which i know that it will work fine with php 7.2.

My concern is more on the modules in it, thus the question here is whether anyone is aware if there is any ways/module/trick to check the compatibility of each modules with the php version 7.2 that i am going to install?

Any help will be appreciated!

Regards,

Frans

Drupal version: 


Source: https://www.drupal.org/taxonomy/term/21/feed